Subject: bug#57728: 29.0.50; Emacs writes wrong glyph at the bottom-right corner of text terminals

From: Gregory Heytings <[email-masked]>
Date: Mon, 12 Sep 2022 12:22:59 +0000

>> Because Emacs should never write on the last character at the bottom 
>> right.
>
> That's immaterial: the user doesn't care what are Emacs's problems. The 
> user expects to see a continuation glyph at the end of every continued 
> line.  How does Emacs accomplish that is our problem.
>

In that case, Emacs should _always_ write on the last character at the 
bottom right (which is what the feature request in bug#57607 asks).  Not 
just in some more or less random situations.  Here's a screenshot with 
modus-vivendi, on which you see the white character at the bottom right.